# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


### UI strings for the simplified onboarding modal / about:welcome
### Various strings use a non-breaking space to avoid a single dangling /
### widowed word, so test on various window sizes if you also want this.


## These button action text can be split onto multiple lines, so use explicit
## newlines in translations to control where the line break appears (e.g., to
## avoid breaking quoted text).

onboarding-button-label-learn-more = अधिक जाणा
onboarding-button-label-try-now = आत्ताच वापरुन पाहा
onboarding-button-label-get-started = सुरु करा

## Welcome modal dialog strings

onboarding-welcome-header = { -brand-short-name } मध्ये आपले स्वागत आहे
onboarding-welcome-learn-more = होणाऱ्या लाभाबद्दल अधिक जाणून घ्या.
onboarding-join-form-email =
    .placeholder = ईमेल प्रविष्ट करा
onboarding-join-form-email-error = वैध ईमेल आवश्यक
onboarding-join-form-continue = पुढे चला
onboarding-start-browsing-button-label = ब्राउजिंग सुरु करा

## These are individual benefit messages shown with an image, title and
## description.

onboarding-benefit-products-title = उपयोगी उत्पादने
onboarding-benefit-knowledge-title = प्रात्यक्षिक ज्ञान
onboarding-benefit-privacy-title = खरी गुप्तता

## These strings belong to the individual onboarding messages.


## Each message has a title and a description of what the browser feature is.
## Each message also has an associated button for the user to try the feature.
## The string for the button is found above, in the UI strings section

onboarding-private-browsing-title = खाजगी ब्राउझिंग
onboarding-private-browsing-text = स्वतः ब्राउझ करा. मजकूर अवरोधनासह खासगी ब्राउझिंग वेबवर आपला मागोवा घेणारे ऑनलाइन ट्रॅकर्स अवरोधित करते.
onboarding-screenshots-title = स्क्रीनशॉटस्
onboarding-screenshots-text = स्क्रीनशॉट्स घ्या, जतन करा आणि शेअर करा — { -brand-short-name } न सोडता. ब्राउझ करता पूर्ण पृष्ठ किंवा एखादा भाग पकडा व वेब वर सोयीस्कर रित्या पाहण्यासाठी किंवा शेअर करण्यासाठी जतन करा.
onboarding-addons-title = ॲड-ऑन्स
onboarding-addons-text = आपल्यासाठी कठोर परिश्रम करा{ -brand-short-name } आणखी वैशिष्ट्ये जोडा. किंमतींची तुलना करा, हवामान तपासा किंवा आपली व्यक्तिमत्त्व सानुकूल थीमसह व्यक्त करा.
onboarding-ghostery-title = Ghostery
onboarding-ghostery-text = Ghostery सारख्या विस्तारांसह वेगवान, चाणाक्ष किंवा सुरक्षित ब्राउझ करा, जे आपल्याला त्रासदायक जाहिराती अवरोधित करू देतात.
# Note: "Sync" in this case is a generic verb, as in "to synchronize"
onboarding-fxa-title = सिंक
onboarding-tracking-protection-title2 = ट्रॅकिंग पासून संरक्षण
onboarding-tracking-protection-button2 = कसं काम करत
onboarding-data-sync-title = आपण केलेल्या सेटिंग आपल्यासोबत जतन करा
onboarding-browse-privately-title = खाजगीरित्या ब्राउझ करा
onboarding-browse-privately-button = खाजगी विंडो उघडा
onboarding-firefox-send-button = वापरा { -send-brand-name }
onboarding-pocket-anywhere-title = वाचा आणि ऐका कुठेपण
onboarding-pocket-anywhere-button = वापरा { -pocket-brand-name }

## Message strings belonging to the Return to AMO flow

return-to-amo-sub-header = छान, आपल्याकडे { -brand-short-name } आहे
return-to-amo-extension-button = विस्तार जोडा
return-to-amo-get-started-button = { -brand-short-name } सह प्रारंभ करा
